Error

two or more packages specified (gkrellmitime lenny)